Events listAsk AIget https://{subdomain}.kommo.com/api/v4/eventsThis method allows getting the events listQuery ParamswithstringThis parameter takes a string which may consist of several values separated by commas. You can find them in the WITH tablepageint32A page of the response datalimitint32The number of the entities returned in the response of one request (limit – 250)filter[id]stringFilter by the event ID. You can pass single or multiple ID divided by a comma.filter[created_at][from]int32Filter by the event creation date. A timestamp can be passed, in that case, events created after the timestamp value will be returned.filter[created_at][to]int32Filter by the event creation date. A timestamp can be passed, in that case, events created before the timestamp value will be returned.filter[created_by]stringFilter by users. An string of up to 10 users IDs divided by comma can be passed.filter[entity]stringFilter by the entity type passed as a string of entities divided by comma. Available parameters – lead, contact, company, task, catalog_{LIST_ID}.filter[entity_id]stringFilter by the entity ID. A string with up to 10 IDs divided by commas can be passed. Pass only one entity to filter[entity] to use this filter.filter[type]stringFilter by the event type. Types are passed as a string of types divided by commas. You can find event types here: https://developers.kommo.com/reference/events-typesHeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/plainAllowed:application/jsontext/plainResponses 200200 401401 402402Updated 10 months ago